Bug#974645: gnome-remote-desktop: unable to connect

Janusz S. BieĊ„ jsbien at mimuw.edu.pl
Fri Nov 13 09:16:44 GMT 2020


Package: gnome-remote-desktop
Version: 0.1.7-1
Severity: normal

Perhaps a stupid mistake of mine, but I'm unable to connect from the
buster on my desktop to the buster on my computer. I am unable to find
any advice  on the Internet.

This bug report is sent from the laptop.  In Settings sharing is On.

On the desktop I used almost all clients and protocols available. For
example, Remote Destop Viewer gives "Unable to connect to VNC server".

I guess some useful information is in logs, but which logs?

I'm quite anxious to solve the problem quickly because of the bug

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=974581.

I will appreciate your help.

JSB

-- System Information:
Debian Release: 10.6
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.19.0-12-amd64 (SMP w/2 CPU cores)
Kernel taint flags: TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), LANGUAGE=en_US:en (charmap=UTF-8)
Shell: /bin/sh linked to /usr/bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages gnome-remote-desktop depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.30.1-2
ii  libc6                                        2.28-10
ii  libglib2.0-0                                 2.58.3-2+deb10u2
ii  libnotify4                                   0.7.7-4
ii  libpipewire-0.2-1                            0.2.5-1
ii  libsecret-1-0                                0.18.7-1
ii  libvncserver1                                0.9.11+dfsg-1.3+deb10u4
ii  pipewire                                     0.2.5-1

gnome-remote-desktop recommends no packages.

gnome-remote-desktop suggests no packages.

-- no debconf information

-- 
             ,   
Janusz S. Bien
emeryt (emeritus)
https://sites.google.com/view/jsbien



More information about the pkg-gnome-maintainers mailing list